Actualidad

Adobe detecta "vulnerabilidades críticas" en su Photoshop

 
12
JUL 2007

Las versiones CS2 y CS3 del popular Photoshop podrían verse afectadas por una vulnerabilidad potencial que permitiría a un atacante hacerse con el control del sistema. Para evitarlo, Adobe recomienda a sus usuarios que realicen una actualización del programa usando los parches que para tal fin ha puesto a su disposición en su página web.

Para que un sistema se vea afectado por la vulnerabilidad -calificada de crítica por la propia compañía- es necesario que el usuario o el atacante abran el código malicioso BMP, DIB, RLE o PNG en el equipo. El correo electrónico puede ser una de las vías de contagio.

Por todo ello, Adobe solicita a todos los usuarios prudencia al abrir un archivo desconocido, independientemente de la aplicación que estén utilizando.

Fuentes y más información
0
Comentarios


  • Comenta este artículo

    No estás identificado

    Entrar